Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Red Hat Local Security Checks >> RHSA-2003-146: arts


Vulnerability Assessment Details

RHSA-2003-146: arts

Vulnerability Assessment Summary
Check for the version of the arts packages

Detailed Explanation for this Vulnerability Assessment


This erratum provides updated KDE packages to resolve a vulnerability in
the handling of PostScript and PDF files.

KDE is a graphical desktop environment for the X Window System.

KDE versions up to and including KDE 3.1.1 have a vulnerability caused by
neglecting to use the -dSAFER option when previewing in Konquerer. An
attacker can prepare a malicious PostScript or PDF file which provides the
attacker with access to the victim's account and rights when the victim
opens this malicious file for viewing, or when the victim browses a
directory containing this malicious file with file previews enabled in the
browser.

This erratum provides packages containing KDE 2.2.2 with backported patches
to correct these issues.




Solution : http://rhn.redhat.com/errata/RHSA-2003-146.html
Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Tenable Network Security

Cables, Connectors

Lenovo 9532L2U Lenovo.Server Flex System x240 M5 Xeon E5 v3 Twelve-Core 2.50 GHz
$1623.0
Lenovo 9532L2U Lenovo.Server Flex System x240 M5 Xeon E5 v3 Twelve-Core 2.50 GHz pictureLenovo 9532E3U Lenovo.Server Flex System x240 M5 Xeon E5 v3 Ten-Core 2.30 GHz 25
$1558.0
Lenovo 9532E3U Lenovo.Server Flex System x240 M5 Xeon E5 v3 Ten-Core 2.30 GHz 25 pictureHP ProLiant BL460c Gen9 Base Server 1P E5-2609v3 16GB-R 727026-B21 ReNew w/ WTY
$1800.0
HP ProLiant BL460c Gen9 Base Server 1P E5-2609v3 16GB-R 727026-B21 ReNew w/ WTY pictureDell 69C8J H310P 6Gbps RAID Controller for Blade Server
$117.47
Dell 69C8J  H310P 6Gbps RAID Controller for Blade Server picture


Discussions

No Discussions have been posted on this vulnerability.